h1{
    text-align: center;
}
.card h1{
    text-align: center;
    padding: 10px 0 10px 0;
    border-bottom: 5px solid darkgray;
}
.card{
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 5px;
    background: linear-gradient(120deg,#eeaeca,#94bbe9); 
    width: 300px;
    height:300px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
}
.card:hover{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.container{
    padding: 2px 16px;
}
.topnav{
    width: 100%;
    padding-bottom: 50px;
}
.topnav a{
    float:left;
    background-color: #666;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    width: 30.2%;
} 
.topnav a:hover{
    background-color: #ddd;
    color: black;
}
.topnav a.active {
    background-color: rgb(163, 163, 148);
    color: white;
}